#side {
  float: left;
  margin: 0 0 0 10px;
  width: 240px;
}

#side>section {
  border: solid 1px #999;
  border-radius: 5px;
  margin: 0 0 10px;
  overflow: hidden;
  position: relative;
}

#side>section .secTtl {
  background: #efefef;
  border-bottom: solid 1px #999;
  font-size: 16px;
  font-weight: 700;
  padding: 5px 10px;
  text-align: left;
}

#side>section .inner {
  font-size: 16px;
  padding: 10px;
}

#main {
  float: right;
  margin: 0 10px 0 0;
  width: 768px;
}

#newest li,
#archive li,
#ladyList li {
  line-height: 1.5;
  text-align: left;
}

#calendar .nextPrev,
#calendar .week,
#calendar .date {
  display: block;
  text-align: center;
}

#calendar .nextPrev li {
  display: inline;
}

#calendar .week li,
#calendar .date li {
  float: left;
  margin: 0 0 5px;
  width: 14%;
  font-size: 93%;
}

#calendar .date li:nth-last-of-type(-n+7) {
  margin-bottom: 0;
}

#calendar .week li.sat {
  color: #00f;
}

#calendar .week li.sun {
  color: #f00;
}

section ul.blogList {
  display: flex;
  flex-wrap: wrap;
}

section ul.blogList li {
  border: 1px solid #ccc;
  border-radius: 5px;
  display: block;
  margin: 0 9px 9px 0;
  text-align: left;
  width: 248px;
}

section ul.blogList li:nth-child(3n) {
  margin-right: 0;
}

section ul.blogList li a {
  box-sizing: border-box;
  color: inherit;
  display: block;
  height: 100%;
  padding: 10px;
  text-decoration: none;
}

section ul.blogList li a:hover {
  color: #00f;
}

section ul.blogList li figure {
  display: block;
  height: 228px;
  margin-bottom: 8px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

section ul.blogList li figure img {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  vertical-align: top;
  max-width: 100%;
}

section ul.blogList li h2 {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 8px;
}

section ul.blogList li time {
  display: block;
  font-size: 14px;
  margin-bottom: 8px;
}

section ul.blogList li .ladyName {
  font-size: 14px;
  font-weight: 700;
  margin-bottom: 8px;
  text-align: center;
}

section ul.blogList li .size {
  font-size: 14px;
  text-align: center;
}
